import 'package:intl/intl.dart';

extension NumberExtension on num {
  toPriceFormat({bool hasDicemal = true}) {
    final NumberFormat nf = NumberFormat(hasDicemal ? "#,##0.00" : "#,##0");

    return nf.format(this);
  }
}
